input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
	/* display: none; <- Crashes Chrome on hover */
	-webkit-appearance: none;
	margin: 0;
	/* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield;
}


.pushable {
	margin-bottom:0 !important;
	border-bottom: none !important;
}

.site {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}


.site-content {
	flex: 1;
	margin-top: 1.5em !important;
}

.headericon {
	top: 0.3em;
    display: inline-block;
    position: relative;
}

.heading-title {
	color: white;
	font-size: 1em;
	line-height: 1em;
	width: 100%;
	text-align: center;
	padding-top: 0.6em;
	font-size: 1.5em;
}

.ng-invalid.ng-dirty {
	border-color: #FA787E !important;
}

input.ng-invalid.ng-dirty {
	background-color: #F7DFF1 !important;
}

.brandingTop {
	height:4em;
}

.brandingBottom {
	height:1.6em;
}

.mypage {
	min-height: calc(100vh - 55px) !important;
	/*height: calc(100vh - 55px) !important;
	overflow-y:scroll;*/
}


.no-border-bottom {
	 border-bottom-left-radius:0 !important;
	 border-bottom-right-radius:0 !important;
}

	#navBurger {
		width: 2.4rem;
		height: 1.9rem;
		position: relative;
		margin: 0 auto;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}

	#navBurger span {
		display: block;
		position: absolute;
		height: 0.3rem;
		width: 100%;
		background: #fff;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	#navBurger span:nth-child(1) {
		top: 0px;
	}

	#navBurger span:nth-child(2),#navBurger span:nth-child(3) {
		top: 0.8rem;
	}

	#navBurger span:nth-child(4) {
		top: 1.6rem;
	}

	#navBurger.open span:nth-child(1) {
		top: 0.8rem;
		width: 0%;
		left: 50%;
	}

	#navBurger.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#navBurger.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	#navBurger.open span:nth-child(4) {
		top: 0.8rem;
		width: 0%;
		left: 50%;
	}

.pushable {
	height: calc(100% - 53px) !important;
}

@media all and (min-width: 450px) {
	div.hasDatepicker {
		width: 63%;
		display: inline-block;
		margin: 0;
	}
	
}

@media only screen and (max-width: 480px) {
	.desktopOnly {
		display:none !important;
	}
}

@media only screen and (min-width: 480px) {
	.mobileOnly {
		display:none !important;
	}
}
